CFBundleGetInfoString = "Opera 27.0.1689.66, Copyright 1995-2015 Opera Software ASA. Alle rechten voorbehouden.";
NSContactsUsageDescription = "De gegevens van je contacten kunnen je helpen om sneller formulieren in te vullen in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Alle rechten voorbehouden.";
